# Class MultiDocMenuBarFactory

java.lang.Object
jam.framework.DefaultMenuBarFactory
jam.framework.MultiDocMenuBarFactory

All Implemented Interfaces:
  `MenuBarFactory`

public class MultiDocMenuBarFactory extends DefaultMenuBarFactory

## Field Summary

### Fields inherited from interface MenuBarFactory

`MENU_MASK`

## Constructor Summary

Constructors
Constructor
Description
`MultiDocMenuBarFactory()`

## Method Summary

### Methods inherited from class DefaultMenuBarFactory

`deregisterMenuFactories, populateMenuBar, registerMenuFactory, registerPermanentMenuFactory`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MultiDocMenuBarFactory

public MultiDocMenuBarFactory()